/*

    320 and Below
-----------------------------------------
*/
@media only screen and (max-width: 30em) {
html {
	font-size: 75%;
}
#hero .hero-content h1 {
	font-size: 3rem;
	line-height: 1;
}
}

/*

    640 and Below
-----------------------------------------
*/
@media only screen and (max-width: 40em) {
html {
	font-size: 87.5%;
}
.projects-nav {
	text-align: center;
}
.projects-nav li {
	display: block;
	float: none;
	margin-right: 0 !important;
	margin-bottom: 1rem;
}
.brother {
 margin-bottom: .9375rem;
}
#blog-preview-holder .post-link .medium-6 {
	width: 100% !important;
}
}

/*

    641 - 1024
-----------------------------------------
*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
html {
	font-size: 93.75%;
}
}

/*

    1024 and Below
-----------------------------------------
*/
@media only screen and (max-width: 64em) {
#home #header {
	top: 0;
	bottom: inherit;
}
#header .monogram {
	margin-left: 1.5rem;
}
#footer .background-image-holder {
	position: absolute;
}
}

/*

    1025 - 1440
-----------------------------------------
*/
@media only screen and (min-width: 64.063em) and (max-width: 90em) {
.project {
	width: 33.33333%;
}
}

/*

    1441 and Up
-----------------------------------------
*/
@media only screen and (min-width: 90.063em) {
}
